timestamp:
  1675413510:
    adc_loss: 681
    adcm_loss: 426
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: 4
    toa_loss: 341
    tot_loss: -1
  1675413522:
    flag_good: true
    flag_loss: false
  1675413534:
    flag_good: true
    flag_loss: false
  1675413546:
    flag_good: true
    flag_loss: false
  1675413558:
    flag_good: true
    flag_loss: false
  1675413570:
    flag_good: true
    flag_loss: false
  1675413582:
    flag_good: true
    flag_loss: false
  1675413594:
    flag_good: true
    flag_loss: false
  1675413606:
    flag_good: true
    flag_loss: false
  1675413618:
    flag_good: true
    flag_loss: false
  1675413630:
    flag_good: true
    flag_loss: false
  1675413642:
    flag_good: true
    flag_loss: false
  1675413654:
    flag_good: true
    flag_loss: false
  1675413666:
    flag_good: true
    flag_loss: false
  1675413678:
    flag_good: true
    flag_loss: false
  1675413690:
    flag_good: true
    flag_loss: false
  1675413702:
    flag_good: true
    flag_loss: false
  1675413714:
    flag_good: true
    flag_loss: false
  1675419342:
    adc_loss: -1
    adcm_loss: 682
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -4
    toa_loss: 346
    tot_loss: 341
  1675419355:
    flag_good: true
    flag_loss: false
  1675419367:
    flag_good: true
    flag_loss: false
  1675419379:
    flag_good: true
    flag_loss: false
  1675419391:
    flag_good: true
    flag_loss: false
  1675419403:
    flag_good: true
    flag_loss: false
  1675419415:
    flag_good: true
    flag_loss: false
  1675419427:
    flag_good: true
    flag_loss: false
  1675419439:
    flag_good: true
    flag_loss: false
  1675419451:
    flag_good: true
    flag_loss: false
  1675419462:
    flag_good: true
    flag_loss: false
  1675419474:
    flag_good: true
    flag_loss: false
  1675419486:
    flag_good: true
    flag_loss: false
  1675419499:
    flag_good: true
    flag_loss: false
  1675419511:
    flag_good: true
    flag_loss: false
  1675419523:
    flag_good: true
    flag_loss: false
  1675419535:
    flag_good: true
    flag_loss: false
  1675419548:
    flag_good: true
    flag_loss: false
  1675419561:
    flag_good: true
    flag_loss: false
  1675419573:
    flag_good: true
    flag_loss: false
  1675419585:
    flag_good: true
    flag_loss: false
  1675419597:
    flag_good: true
    flag_loss: false
  1675439439:
    adc_loss: 677
    adcm_loss: 682
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: 2
    toa_loss: 341
    tot_loss: -1
  1675439451:
    flag_good: true
    flag_loss: false
  1675439464:
    flag_good: true
    flag_loss: false
  1675439476:
    flag_good: true
    flag_loss: false
  1675439488:
    flag_good: true
    flag_loss: false
  1675439500:
    flag_good: true
    flag_loss: false
  1675439512:
    flag_good: true
    flag_loss: false
  1675439525:
    flag_good: true
    flag_loss: false
  1675439537:
    flag_good: true
    flag_loss: false
  1675439549:
    flag_good: true
    flag_loss: false
  1675439562:
    flag_good: true
    flag_loss: false
  1675439574:
    flag_good: true
    flag_loss: false
  1675439586:
    flag_good: true
    flag_loss: false
  1675439598:
    flag_good: true
    flag_loss: false
  1675439611:
    flag_good: true
    flag_loss: false
  1675439623:
    flag_good: true
    flag_loss: false
  1675439635:
    flag_good: true
    flag_loss: false
  1675445473:
    flag_good: true
    flag_loss: false
  1675445486:
    adc_loss: -1
    adcm_loss: 661
    badEvent1: 70312
    flag_good: true
    flag_loss: true
    rotation: -10
    toa_loss: 682
    tot_loss: 341
